Bug 1262164 - Sentence needing to be rephrased
Sentence needing to be rephrased
Status: VERIFIED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: One-off release
Assigned To: Priyanka Nag
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 22:13 EDT by Julie Carbone
Modified: 2017-11-16 08:07 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julie Carbone 2015-09-10 22:13:10 EDT
Document URL: 

https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Application_Platform/6.4/html-single/Development_Guide/index.html

Section Number and Name: 

13.3. Interrogation - Note

Describe the issue: 

The following sentence may need rewritting:

"The following examples we will use the Hibernate APIs but the same example can be easily rewritten with the Java Persistence API by just adjusting the way the FullTextQuery is retrieved."
Comment 1 Priyanka Nag 2017-11-15 04:13:08 EST
Have rephrased the note. The changes can be viewed at - http://docbuilder.usersys.redhat.com/23088/#sect-Querying
Comment 2 Nidhi 2017-11-15 04:41:51 EST
The first sentence needs to be rephrased to correct the subject-verb agreement. So, we may either say "In these examples, the Hibernate APIs have been used." or "In these examples, the Hibernate API has been used."
Comment 3 Priyanka Nag 2017-11-15 07:14:31 EST
Have updated the content now - http://docbuilder.usersys.redhat.com/23088/#sect-Querying

Note You need to log in before you can comment on or make changes to this bug.